<?php

$texto = file_get_contents('php://input');
//nome da maquina
$tela = $_GET['tela'];
//criamos o arquivo
$arquivo = fopen('validacoes_internas/' . $tela . '.json', 'w');
//verificamos se foi criado
if ($arquivo == false) die('Não foi possível criar o arquivo.');
//escrevemos no arquivo
fwrite($arquivo, $texto);
//Fechamos o arquivo após escrever nele
fclose($arquivo);
